DRAFT FOR PUBLIC REVIEWENVIRONMENTAL ASSESSMENT

TOWN OF YOUNTVILLEFLOODWALL PROJECTNAPA COUNTY, CALIFORNIAHMGP #1044-0005
Prepared forFederal Emergency Management AgencyRegion IX1111 Broadway, Suite 1200Oakland, CA 94607

May 12, 2003
 
URS Corporation500 12th Street, Suite 200Oakland, CA 94607Contract No. 2000-CO-0247FEMA-1044-DR-CA
15292569

Section 1 ONE	Introduction	1-1
Section 2 TWO	Purpose of and Need for Action	2-1
Section 3 THREE	Alternatives	3-1
3.1	Alternatives Not Carried Forward	3-1
3.1.1	Acquisition and Relocation of the Mobile Home Parks	3-1
3.1.2	Partial Acquisition of Mobile Homes	3-1
3.2	Alternative 1: No Action	3-2
3.3	Proposed Action Alternative: Construction of a Floodwall	3-2
3.3.1	Floodwall	3-2
3.3.2	Entrance Closure Structures	3-3
3.3.3	Interior Storm Drainage Facilities	3-4
3.3.4	Sewer Rehabilitation	3-4
3.3.5	Construction Access and Staging	3-4
3.4	Alternative 3: Mobile Home Elevations	3-5
3.5	Summary of Alternatives, Impacts, and Mitigations	3-6
Section 4 FOUR	Affected Environment, Impacts, and Mitigation	4-1
4.1	Biological Resources	4-1
4.1.1	Vegetation and Wildlife	4-1
4.1.2	Special Status Species	4-2
4.1.3	Alternative 1: No Action	4-23
4.1.4	Proposed Action Alternative: Construction of a Floodwall	4-24
4.1.5	Alternative 3: Mobile Home Elevations	4-25
4.2	Geology and Soils	4-25
4.2.1	Alternative 1: No Action	4-26
4.2.2	Proposed Action Alternative: Construction of a Floodwall	4-26
4.2.3	Alternative 3: Mobile Home Elevations	4-26
4.3	Water Resources	4-26
4.3.1	Alternative 1: No Action	4-27
4.3.2	Proposed Action Alternative: Construction of a Floodwall	4-27
4.3.3	Alternative 3: Mobile Home Elevations	4-29
4.3.4	Executive Order 11988: Floodplain Management	4-29
4.3.5	Executive Order 11990: Protection of Wetlands	4-30
4.4	Cultural Resources	4-31
4.4.1	Alternative 1: No Action	4-31
4.4.2	Proposed Action Alternative: Construction of a Floodwall	4-31
4.4.3	Alternative 3: Mobile Home Elevations	4-32
4.5	Socioeconomics and Safety	4-32
4.5.1	Alternative 1: No Action	4-33
4.5.2	Proposed Action Alternative: Construction of a Floodwall	4-33
4.5.3	Alternative 3: Mobile Home Elevations	4-33
4.5.4	Executive Order 12699: Seismic Safety	4-34
4.5.5	Executive Order 12898: Environmental Justice	4-34
4.6	Land Use and Zoning	4-35
4.6.1	Alternative 1: No Action	4-36
4.6.2	Proposed Action Alternative: Construction of a Floodwall	4-36
4.6.3	Alternative 3: Mobile Home Elevations	4-37
4.7	Public Services and Utilities	4-37
4.7.1	Alternative 1: No Action	4-37
4.7.2	Proposed Action Alternative: Construction of a Floodwall	4-37
4.7.3	Alternative 3: Mobile Home Elevations	4-38
4.8	Air Quality	4-38
4.8.1	Alternative 1: No Action	4-38
4.8.2	Proposed Action Alternative: Construction of a Floodwall	4-38
4.8.3	Alternative 3: Mobile Home Elevations	4-39
4.9	Noise	4-39
4.9.1	Alternative 1: No Action	4-39
4.9.2	Proposed Action Alternative: Construction of a Floodwall	4-39
4.9.3	Alternative 3: Mobile Home Elevations	4-40
4.10	Transportation	4-41
4.10.1	Alternative 1: No Action	4-41
4.10.2	Proposed Action Alternative: Construction of a Floodwall	4-41
4.10.3	Alternative 3: Mobile Home Elevations	4-41
4.11	Visual Resources	4-42
4.11.1	Alternative 1: No Action	4-42
4.11.2	Proposed Action Alternative: Construction of a Floodwall	4-42
4.11.3	Alternative 3: Mobile Home Elevations	4-42
4.12	Cumulative Impacts	4-42
Section 5 FIVE	Consultation and Permit Requirements	5-1
Section 6 SIX	References	6-1
Section 7 SEVEN	List of Preparers	7-1


List of Tables
1	Summary of Impacts and Mitigations
2	Special Status Species That Potentially Occur in the Project Vicinity
3	Comparison of Environmental Justice Indicators
List of Figures
1	Project Vicinity
2	Project Area
3	100-Year Floodplain Area: Rancho de Napa and Gateway Mobile Home 
Parks
4	Proposed Action Alternative: Floodwall Site Plan
5	Alternative 3: Mobile Home Elevations
6	Photographs of Proposed Floodwall Alignment (South and West)
7	Photographs of Proposed Floodwall Alignment (North and East)
8	Photographs of Mobile Home Parks Entrances
List of Appendices
A	U.S. Fish and Wildlife Service Tier 1 Concurrence Letter
B	National Marine Fisheries Service Letter
C	Federal Emergency Management Agency CLOMR Letter
D	U.S. Army Corps of Engineers Letter
E	State Historic Preservation Officer Letter


List of Acronyms
APE Area of Potential Effect
BAAQMD Bay Area Air Quality Management District
CCC Central California Coast (steelhead)
CFR Code of Federal Regulations
cfs cubic feet per second
CLOMR Conditional Letter of Map Revision
CMU cellular masonry unit
dBA decibels A-weighted
EA Environmental Assessment
EO Executive Order
ESU Evolutionarily Significant Unit
FEMA Federal Emergency Management Agency
FIRM Flood Insurance Rate Map
HMGP Hazard Mitigation Grant Program
NAHC Native American Heritage Commission
NEPA National Environmental Policy Act of 1969
NFIP National Flood Insurance Program
NHPA National Historic Preservation Act
NMFS National Marine Fisheries Service
NRHP National Register of Historic Places
NWIC Northwest Information Center
OES California Governor's Office of Emergency Services
PM-10 particulate matter with an aerodynamic diameter of 10 microns or less
SHPO State Historic Preservation Officer
SR 29 State Route 29
URS URS Corporation
USACE U.S. Army Corps of Engineers
USFWS U.S. Fish and Wildlife Service
USGS U.S. Geological Survey



1.	Section 1 ONE	Introduction
The Town of Yountville, California, has applied, through the California Governor's Office of 
Emergency Services (OES), to the Federal Emergency Management Agency (FEMA) for 
assistance with the construction of a flood barrier to protect two mobile home parks from 
periodic flooding. FEMA is proposing to provide assistance for this project through the Hazard 
Mitigation Grant Program (HMGP) under Presidential Disaster Declaration FEMA-DR-1044-
CA. This Environmental Assessment (EA) has been prepared according to the requirements of 
the National Environmental Policy Act of 1969 (NEPA), the Council on Environmental 
Quality's regulations for implementing NEPA (Title 40 of the Code of Federal Regulations 
[CFR] Parts 1500-1508), and FEMA's implementing regulations (Title 44 CFR Part 10).
The Yountville Mobile Home Park Flood Barrier Project (Project) would surround the Rancho 
de Napa and Gateway Mobile Home Parks in the southeast corner of the town of Yountville, 
California (Figures 1 and 2). The Town of Yountville is approximately 9 miles north of the city 
of Napa along State Route 29 (SR 29). The mobile home parks are located within the 100-year 
floodplain of the Napa River. The elevations of the mobile home parks range from 80 feet in the 
southeast corner of the Gateway Mobile Home Park to 86 feet in the northwest corner of the 
Rancho de Napa Mobile Home Park. They are bordered on the west by Hopper Creek and on the 
east by Beard Ditch (Figure 3). To the north and south are local drainage ditches that carry 
surface runoff from the mobile home parks and adjacent properties to Beard Ditch. 


2.	Section 2 TWO	Purpose of and Need for Action
The objective of FEMA's HMGP is to reduce the loss of life and property due to natural 
disasters and to enable long-term hazard mitigation measures to be implemented during the 
immediate recovery from a disaster. Through this program, FEMA provides grants to states, 
local governments, tribal governments, and U.S. territories to implement hazard mitigation 
projects after the declaration of a major disaster. The purpose of this project is to provide funding 
to the Town of Yountville to implement a cost-effective hazard mitigation project.
Since the mid-1960s, the Rancho de Napa and Gateway Mobile Home Parks have sustained 
damage from floods on a regular basis, necessitating the evacuation of residents. Recent 
evacuations include two in 1995 and one in 1997. Anticipated flood events over the next 
20 years would continue to cause damage to the mobile home parks, their structures and 
contents, vehicles, and infrastructure at an estimated cost of almost $6 million. After including 
the costs of disruption to the local economy, rescue services, and other expenses, the total cost of 
anticipated flood damages could be over $8 million. The Town of Yountville has identified the 
need to protect the mobile home parks' residents and their 317 mobile homes from damages due 
to the periodic flooding of the Napa River. 
Action is needed to:

1.	Protect the Rancho de Napa and Gateway Mobile Home Parks from future flooding events 
and remove the two mobile home parks from the 100-year floodplain of the Napa River.

2.	Provide adequate interior drainage facilities to keep the residual interior floodplain in the 
parks below a 1-foot depth.


3.	Section 3 THREE	Alternatives
3.1	ALTERNATIVES NOT CARRIED FORWARD
3.1.1	Acquisition and Relocation of the Mobile Home Parks
This alternative would consist of the voluntary property acquisition and voluntary relocation of 
317 mobile homes located in the Gateway and Rancho de Napa Mobile Home Parks. This 
alternative would also involve relocation of community facilities currently present in the parks, 
replacement of associated infrastructure, and restoration of the mobile home parks' site to an 
undeveloped state. Mobile homes would be relocated where feasible, or existing structures would 
be demolished and replaced with new homes on another site. Property acquisition of both mobile 
home parks would require acquisition and subsequent relocation on an approximately 40-acre 
site.

There is no available site within the Town of Yountville of sufficient size, development 
opportunity, or cost that would allow for the wholesale relocation of the two mobile home parks. 
There are also no opportunities for the Town to annex additional lands for the purpose of 
development due to a Napa County ordinance requiring the preservation of all agricultural lands 
outside of the Town's corporate limits. Existing mobile home parks within Napa County cannot 
accommodate relocation of approximately 317 residents, either in whole or in part. Given that 
these mobile home parks have been an established part of the Yountville community since the 
mid 1960s, and represent one-third of the Town's overall housing stock (and a significant portion 
of the Town's affordable housing), relocation of such a substantial portion of the Town's 
residents out of an established and cohesive community is not feasible.

Additionally, both park owners would not agree to voluntary sale. Therefore, the Town would be 
required to condemn the property and use its powers of eminent domain to acquire the mobile 
home parks. This action would not conform to FEMA funding criteria and would render this 
alternative ineligible for federal funds. 

From the information outlined in the Town's initial application for FEMA HMGP funding in 
1995, it was assumed that the cost of acquiring the mobile home parks would be $50,000 per 
space or more than $15.8 million for the two parks. That per unit cost factor included the cost of 
the land, the mobile homes, the removal of existing structures and infrastructure, site restoration 
and ongoing maintenance, and liability. Additional costs would be incurred, including relocation 
of the park residents ($15,000 to $20,000 per unit) and potential costs of condemnation. Given 
current real estate values, the initial cost estimate would most likely triple in value, making the 
cost of this alternative approximately $50 million dollars, assuming that a site is available. These 
financial issues, including ineligibility for FEMA funding, render this alternative infeasible.

3.1.2	Partial Acquisition of Mobile Homes
This alternative is a variation on the preceding alternative. It considers the potential issues and 
costs associated with acquiring only those portions of the two mobile home parks that are most 
susceptible to flood and associated damage. It is estimated that there are 40 to 50 mobile home 
spaces in the two parks that are most prone to severe flood damages.

To the extent that unoccupied spaces are available within the parks at the time of relocation, the 
disruption to the community under this alternative could be minimized. However, there are 
insufficient spaces available to accommodate relocation of 40 to 50 homes within the parks at 
one time. Acquisition costs were originally estimated at over $3 million plus relocation costs 
estimated at $750,000. As in the preceding alternative, these costs would be significantly higher 
under current real estate market conditions (over $6 million). Property owners indicated that they 
would not support even a partial acquisition, thus requiring condemnation proceedings that 
would also make this alternative infeasible. 

It was estimated that approximately 5 to 7 acres of land would be required to relocate 40 to 50 
mobile home spaces. No site is available in Yountville without changes to the general plan and 
current zoning. There are no known available sites in other Napa County cities with appropriate 
zoning or political support that would enable the Town to relocate 40 to 50 mobile home units. 
This alternative would also result in significant disruption to the community and would 
substantially reduce Yountville's limited affordable housing opportunities.

3.2	ALTERNATIVE 1: NO ACTION
Under the No Action Alternative, FEMA would not provide funding to the Town of Yountville 
for flood hazard mitigation at the Rancho de Napa and Gateway Mobile Home Parks. No 
structural improvements would be implemented to protect the parks from flood hazards, and they 
would remain within the 100-year floodplain. Mobile home elevations would continue to be 
required to meet the Town of Yountville's Flood Ordinance and federal requirements. The Town 
of Yountville would implement Town-wide drainage improvements, including creek 
maintenance at the west end of the parks, but this would not protect the parks from the projected 
periodic flooding damage, especially from the Napa River. The anticipated damages due to 
flooding would not be mitigated. 

3.3	PROPOSED ACTION ALTERNATIVE: CONSTRUCTION OF A FLOODWALL
The Proposed Action consists of three primary parts: (1) construction of a masonry floodwall 
around most of the mobile home parks that closely matches the alignment of the existing 
perimeter fence, (2) construction of closure structures at the parks' two entrances to provide 
flood protection at these locations, and (3) installation of interior storm drainage facilities 
consisting of storm drain lines, a drainage collection basin, and a pump station to handle storm 
water that falls within the parks. Improvements to the existing sewer mains are also proposed to 
prevent sewage backup. These project elements are presented in Figure 4. 

3.3.1	Floodwall
A 10-inch-wide floodwall would be constructed of earth-colored blocks known as cellular 
masonry units (CMUs). These hollow blocks would be filled with concrete and reinforcement. A 
combination of flat-face and split-face blocks would be arranged in an aesthetically pleasing 
visual pattern. Based on hydraulic calculations, the height of the wall would vary from 9 feet to 
2 feet depending on the ground surface elevation and location within the floodplain. The height 
of the wall includes 3 feet of "freeboard" above the base flood elevation, as required by FEMA. 
A Section of the northwestern corner of Rancho de Napa is located outside of the floodplain 
limits and does not require a wall. However, a smaller 2-foot wall would be provided in this area 
for protection against floods that exceed the level of the 100-year event. The 2-foot wall would 
also protect against any out of bank flows from Hopper Creek that might occur if the Mission 
Drive or Champagne Drive culverts clog.

The floodwall would be underpinned with a cutoff wall approximately 4 feet deep to prevent 
seepage or fast-flowing water from undermining the wall's foundation. The foundation would 
consist of 18-inch-diameter piles drilled 25 feet deep and placed 6 feet on center. The foundation 
work would involve the drilling and pouring of caissons at 6 feet on center around the perimeter 
of the mobile home parks and the pouring of the concrete cut off wall. The concrete blocks and 
capstones would then be manually set in place to complete the wall. 
The majority of the wall alignment would follow the perimeter property line with the outside 
face of the wall foundation on the property line. Some exceptions to this alignment would be 
necessary for avoidance of existing utilities and trees:
- The alignment along the southern property line would follow the property as stated. This 
portion of the wall would range in height from 5 feet near the southern corner to 9 feet at the 
southeastern corner.
- At the southeast corner of the mobile home parks, the floodwall would jog approximately 
106 feet south to include approximately one half acre of Town owned property to be used for 
the storm water collection basin and pump station.
- To the east, along Beard Ditch, the wall would deviate from the property line, which is near the toe of the ditch. The wall would be constructed slightly east of the existing fence to 
provide sufficient clearance from the adjacent mobile homes, but at the top of bank (or on the 
slope) between the property line and the sewer line that runs along the existing fence.
- Along the north property line, the wall would follow the existing fence line. The wall would 
begin as an 8-foot wall at the northeast corner and finish as a 2-foot wall at the northwestern 
corner.
- Along Hopper Creek, on the west side of the parks, the floodwall would follow the existing 
fence and parallel the existing pedestrian/bike path. Due to limited clearance from nearby 
mobile homes in some places, the wall would be constructed on the top of the creek bank 
within the Hopper Creek Setback Area. The wall would reduce the size of some backyards 
but by less than 1 foot, except where necessary to protect existing trees. The wall height 
along the western property boundary would be lower: 2 feet where the park is no longer 
within the floodplain (at the northwestern corner) and 5 feet at the southwestern corner. 

3.3.2	Entrance Closure Structures
The parks have two vehicular entrances: one at Mission Street (to the Rancho de Napa park) and 
one at Champagne Drive (to the Gateway park). Removable flashboard closure structures are 
proposed at these entrances to complete the flood barrier around the parks during very high 
floods. The flashboard structures would consist of metal stop-logs, sandbags, and plastic 
sheeting. Construction of these structures would require minimal ground disturbance within the 
paved area for footings about 2 feet deep and 2 feet wide. During most flood events, the roads 
into the parks could remain open and evacuation would not be necessary. In very high water, 
however, if the entry roads flood or are in danger of flooding, evacuation would be required and 
the closure structures would be put in place. Once they are in place, no provision for vehicular or 
pedestrian access to either mobile home park would be available.

3.3.3	Interior Storm Drainage Facilities 
To collect storm water that falls within the two mobile home parks, the construction of two storm 
drain lines, a drainage collection basin, and a pump station is proposed. The first storm drain line 
would replace the surface drainage ditch at the Gateway Mobile Home Park; the second line 
would replace the portions of the drainage pipes in the Rancho de Napa park. The storm water 
flowing through these underground pipes would be directed to a collection basin in the southeast 
corner of the mobile home parks. Low flows would drain through a gravity pipe into Beard 
Ditch. During large storms, the pump station would pump the water through the floodwall, onto 
an energy dissipater, and into Beard Ditch. 

Because the drainage basin would be small, the pump station must be correspondingly large. It 
would be sized to handle peak runoff during a 100-year rainstorm, with two pumps to handle the 
100-year peak flow rate and a third as a backup. The pumps would turn on and off automatically 
when the water level in the drainage basin reaches certain elevations set using a programmable 
logic controller. The first pump would turn on when the water level in the drainage basin reaches 
an elevation of 78.00 feet above mean sea level and off at an elevation of 75.50 feet above mean 
sea level. The second pump would turn on when the water level in the drainage basin reaches an 
elevation of 78.50 feet above mean sea level and off at an elevation of 74.75 feet above mean sea 
level. The pump station would also have a backup diesel generator to allow for operation during 
a power outage. 

3.3.4	Sewer Rehabilitation
The Proposed Action would also include some modifications to the Town's existing sewer mains 
within the mobile home parks to prevent sewage backup. Two main lines are located in the 
parks: one near the western side of the parks and the other next to Beard Ditch. Many interior 
sanitary lines intersect and drain into these two main lines. At each intersection, the potential for 
sewage to back up into the mobile home parks exists due to hydraulic pressure generated by 
floodwater outside the wall. To prevent this from happening, backflow check valves would be 
installed at each interSection (14 connections). Each installation would involve an area of 
excavation approximately 3 feet by 3 feet and 4 to 5 feet deep. In addition, the top of each Town 
sewer main manhole in the mobile home parks would be reconstructed so that it can withstand 
sewer pressures without leaking. 

3.3.5	Construction Access and Staging
Two construction staging areas are proposed. The first is at the northeastern corner of Rancho de 
Napa park within a paved motor home parking lot. The motor homes would be parked elsewhere 
for the duration of construction activities to allow for the storage of construction materials and 
equipment. The second staging area is proposed at the southeastern corner of the site near the 
proposed drainage basin and pump station. 

Access along the northern boundary adjacent to the vineyard properties and the western 
boundary along Hopper Creek is severely limited. Access to the northern wall would be along 
San Carlos Street within the Rancho de Napa development from the northwest corner to the 
clubhouse. Construction workers would have to access the wall through the yards of the mobile 
home residences along this reach. From the clubhouse to the northeast corner, small vehicular 
access is available between the existing Rancho de Napa fence and the fence line of the vineyard 
properties. Temporary easements would be obtained along this reach. 

Access for construction of the floodwall along Hopper Creek would be necessary from across the 
creek, from the channel bottom (during the dry season), and through the yards of the mobile 
homes. Vehicular access would be limited to the on-site streets and open lots under the same 
ownership across the creek from the wall. Access to the northwest corner of the wall and Hopper 
Creek may occur via Oak Circle to just east of Hopper Creek, but Oak Circle east of Heather 
Street will not be used for construction access.

The south and east walls can be accessed directly from adjacent land either by paved street or 
parking on-site, or along vineyard roadways from outside the property. Access along the outside 
vineyard roads would be necessary for much of the east wall. Access from the channel bottom of 
Beard Ditch would be necessary, but the ditch is relatively shallow and is mostly dry during the 
construction season. Along the south wall, access from outside the property is necessary over a 
shorter distance, mostly to the west. Temporary easements would be obtained from the vineyard 
owners for both wall reaches.

Vehicular access for construction would primarily occur from Washington Street via Mission 
Street or Champagne Drive. Additional access would be provided via Land Lane at the 
southeastern corner of the parks.

3.4	ALTERNATIVE 3: MOBILE HOME ELEVATIONS
Under Alternative 3, FEMA would provide funding to the Town of Yountville for the elevation 
of 84 mobile homes, all of which are within the Rancho de Napa Mobile Home Park (Figure 5). 
These homes were identified for elevation because their existing floor elevation is below the 
finished floor elevation (86 .6 feet above mean sea level) required by the Town of Yountville's 
Flood Ordinance and federal standards. The technique used to elevate these homes would be to 
add to the foundation height, thereby raising the lowest floor of the homes to 1 foot above the 
base flood elevation. This action would result in minor ground disturbance for spot tie downs of 
the foundations. The elevation actions would only apply to the mobile homes; ancillary 
structures (such as carports, utility connections, stairs/steps, and skirting) would not be included. 
Residents would be temporarily relocated during the mobile home elevation work. The 
construction staging for each home elevation would be limited to the area and street immediately 
adjacent to the home. 

The Town of Yountville would manage the elevation actions. The Rancho de Napa Mobile 
Home Park owners, who control the land, would need to sign off on the deed restrictions 
required by FEMA for the elevation of the homes. Elevation of ancillary structures would be 
optional and would be the responsibility of the residents who own the mobile homes.
The remaining mobile homes in the Rancho de Napa and Gateway Mobile Home Parks would 
not be elevated because their lowest floor elevations are above the base flood elevation and 
therefore in compliance with the Town of Yountville Flood Ordinance and federal requirements. 
Homes installed in the mobile home parks since 1995 have been elevated so that their lowest 
floor elevations are above the appropriate base flood elevation. 
3.5	SUMMARY OF ALTERNATIVES, IMPACTS, AND MITIGATIONS
Table 1 summarizes the alternative evaluated in this EA and the resulting impacts and 
mitigations in the various resource areas.

TABLE 1 REMOVED

4.	Section 4 FOUR	Affected Environment, Impacts, and Mitigation
None of the alternatives is expected to result in substantial adverse impacts to the environment. 
This Section describes existing conditions in the project area; evaluates the potential for the No 
Action Alternative, the construction of a floodwall, and the elevation of the mobile homes to 
result in direct and indirect impacts on the environment; and discusses mitigation measures to 
avoid or minimize these impacts. The analysis in this Section focuses on those environmental 
resources where some level of impact may result, including biological resources; geology and 
soils; water resources; cultural resources; socioeconomics and safety; land use and zoning; public 
services and utilities; air quality; noise; transportation; and visual resources. No other resource 
areas have been identified that require evaluation pursuant to NEPA. This Section also addresses 
cumulative impacts. Table 1 summarizes the impacts and mitigations that would result in the 
various resource areas from the alternatives evaluated.

4.1	BIOLOGICAL RESOURCES
The Rancho de Napa and Gateway Mobile Home Parks are in a disturbed urban environment. 
The project site contains no natural vegetation communities. Vegetation consists of ruderal 
grassy areas and a riparian corridor that is dominated by ornamental species and ruderal 
vegetation.

The mobile home parks are adjacent to two local drainages: Hopper Creek and Beard Ditch. 
Hopper Creek drains an area of approximately 2.5 square miles. It is an intermittent stream 
course composed of a series of open channel sections and road culverts. Hopper Creek flows 
southeast through the Town of Yountville, joins Dry Creek, and eventually empties into the Napa 
River. 

The Section of Hopper Creek that runs adjacent to the parks is a channelized, maintained, 
disturbed streambed with a riparian canopy of willows in some areas and ruderal vegetation 
lining the streambed in more open sections. The creek channel is dry during the summer and has 
high flow only during storm events.

The Town of Yountville regularly maintains Hopper Creek channel for flood control by removal 
of vegetation and sediment to maintain the hydraulic capacity of the channel. All work is 
performed when the channel is dry. This regular maintenance results in disturbance to the 
riparian habitat through a change in canopy cover from vegetation removal and a lack of 
complex channel structure due to sediment and debris removal. 
Beard Ditch is a significantly smaller drainage. The watershed includes runoff from residential 
areas within the Town limits, plus a small amount of drainage from the vineyards to the east, 
storm runoff, and overflow waters from Hopper Creek. Beard Ditch drainage discharges into 
Hopper Creek south of the Town limits and ultimately into the Napa River. It is a maintained, 
trapezoidal, dirt-lined, agricultural drainage ditch and does not contain sensitive riparian or 
wetland habitat. 

4.1.1	Vegetation and Wildlife
Vineyards skirt the mobile home parks to the east and south. At the northern portion of the 
project site, near the Oak Circle street crossing, the bed of Hopper Creek is a grassy swale, lined 
with Bermuda grass (Cynodon dactylon). Along the western side of the project site landscaped 
trees, redwood (Sequoia sempervirens), and small black walnut trees (Juglans californica) abut 
some of the houses on the western side of the creek. The bank along the eastern side of the creek 
channel is covered with various weedy shrubs. At the mouth of the culvert crossing under 
Mission Drive grows a small clump of cattails (Typha sp.) and grasses, but the dominant 
vegetation cover in the dry creekbed is ruderal. Vegetation cover south along the bank consists of 
a thick cover of willow (Salix sp.), blackberry (Rubus sp.), oleander (Nerium oleander), fennel 
(Foeniculum vulgare), a few young oak trees (Quercus sp.), and approximately seven Monterey 
pine trees (Pinus radiata). 

Annual grasses, burdock (Arctium sp.), stinging nettle (Urtica sp.), and jimson weed (Datura 
stramonium) dominate the weedy vegetation cover in the creek bed of the Section of Hopper 
Creek that extends from the pedestrian foot bridge to beyond Champagne Drive. Several trees 
are located adjacent to the wooden fence line in this Section of the creek. 
Two wildlife species were observed within the project area: California quail (Callipepla 
californica) and Western gray squirrels (Sciurus griseus). These species are typical of suburban 
wildlife observed on the edges of parks and woodlands in most cities and towns in Northern 
California. Quail were observed to use the tree, shrub, and grass cover along the paved 
pedestrian trail near the junction with Mission Drive. Squirrels use the pine and oak trees along 
the banks of Hopper Creek. The creek provides a wildlife corridor and nesting habitat, both of 
which are particularly important in urbanized settings where these riparian corridors are limited.
The portion of Hopper Creek in the project area is located approximately 1.5 miles north of its 
confluence with Dry Creek, a tributary to the Napa River. Napa River floodwaters may back up 
into Hopper Creek, and may carry with them aquatic organisms, including fish, although no fish 
are expected to use the creek on a consistent basis.

4.1.2	Special Status Species 
In compliance with Section 7 of the Federal Endangered Species Act, the project area was 
reviewed for its potential to support habitat for federally listed threatened or endangered species. 
To determine known locations of threatened or endangered species, a search of the California 
Natural Diversity Database (CNDDB 2002) was conducted for the U.S. Geological Survey 
(USGS) 7.5-minute topographic quadrangles Capell Valley, Chiles Valley, Lake Berryessa, Mt. 
George, Napa, Rutherford, St. Helena, and Sonoma. A list of special-status species with the 
potential to occur in Napa County was also obtained from the Sacramento Office of the U. S. 
Fish and Wildlife Service (USFWS 2002). The federally listed species that were assessed for 
presence in the project area are presented in Table 2.

To ascertain the potential presence of these species within the project area, URS Corporation 
(URS), on behalf of FEMA, conducted a reconnaissance field survey of the project area on 
October 29, 2002. In addition, URS conducted a literature review to identify habitat requirements 
and distribution for special status species. The U.S. Fish and Wildlife Service (USFWS) 
(Appendix A) and the National Marine Fisheries Service (NMFS) (Appendix B) were consulted 
on the project and provided feedback regarding the potential for the project site to support 
special status species (USFWS 2003; NMFS 2003). 

As a result of the field visit, background review, and agency consultation with USFWS and 
NMFS, FEMA determined that the proposed project area only provides suitable habitat 


TABLE 2 REMOVED


characteristics for one federally listed species: Central California Coast (CCC) steelhead 
(Oncorhynchus mykiss) (USFWS 2003; NMFS 2003). This determination included evaluating 
the potential for the California red-legged frog (Rana aurora draytonii) to occur in the project 
area. The project area was determined to be outside the known range for the California red-
legged frog (USFWS 2003). Because Hopper Creek and Beard Ditch are disturbed, maintained, 
and channelized streams that are dry for a majority of the year, it was determined that these 
drainages do not offer suitable habitat for the California red-legged frog. 
Bird species protected by the Migratory Bird Treaty Act also have the potential to occur within 
the project area. 

Steelhead are native to the north Pacific Ocean and in North America are found in coastal 
streams from Alaska south to northwestern Mexico (Moyle 1976; Busby et al. 1996). The CCC 
steelhead Evolutionarily Significant Unit (ESU) (Oncorhynchus mykiss) is federally listed as 
threatened and state listed as species of special concern. The NMFS classifies and lists steelhead 
by ESU. "To be considered an ESU, a population or group of populations must (1) be 
substantially reproductively isolated from other populations, and (2) contribute substantially to 
the ecological or genetic diversity of the biological species" (Myers et al. 1998). Factors used in 
determining ESUs include spatial, temporal, and genetic isolation, maturation rates, and other 
life history traits. 

The CCC steelhead ESU occupies river basins from the Russian River to Soquel Creek, Santa 
Cruz County (inclusive), and the drainages of San Francisco and San Pablo Bays (including the 
Napa River); excluded is the Sacramento–San Joaquin River Basin. Steelhead migrate, as 
juveniles, from freshwater to the ocean and return to freshwater as adults to spawn. Steelhead 
spend most of their adult life in the open ocean. The timing of upstream migration is correlated 
with higher flow events and associated lower water temperatures. The CCC steelhead ESU 
migrate upstream from the ocean between December and April to spawn in freshwater streams, 
with most spawning activity occurring between January and April. Steelhead remain in 
freshwater for one to four years before they out-migrate to the open ocean during spring and 
early summer (Goals Project 1999). 

No steelhead were observed in Hopper Creek because it was dry at the time of the site visit. 
However, the creek is considered to have provided steelhead habitat in the past and may 
potentially serve as a migratory corridor for CCC steelhead. The Section of creek adjacent to the 
project site lacks gravel, overhanging banks, logs, or other habitat to support fish spawning and 
rearing. Therefore, this Section of the creek is limited in its value as fish habitat (NMFS 2003).

4.1.3	Alternative 1: No Action
Under the No Action Alternative, no structural improvements would be implemented to protect 
the mobile home parks from flooding. There would be no change in habitat around the project 
site and there would be no impact to biological resources, including CCC steelhead.

4.1.4	Proposed Action Alternative: Construction of a Floodwall

4.1.4.1	Vegetation and Wildlife
Potential impacts to biological resources would primarily be due to the construction of the 
floodwall, not its long-term presence. Construction is estimated to take approximately 6 months 
and would be scheduled between June 15 and October 15, 2003. Both Hopper Creek and Beard 
Ditch are dry during summer months.

Several trees of 6 inches in diameter and larger, including three small oaks, would be removed 
for the construction of the floodwall.  Removal of oak trees over 21 inches in diameter would 
need permits and Town approval.  In addition, the Town of Yountville has a policy to replace 
each native tree to be removed with three or more trees at a suitable location on or near the site.
Trees indicated to be trimmed and protected in place would be inspected by the arborist hired by 
the Town during any construction within the drip-line and during any trimming or root repair. 
The construction contract specifications would include special provisions for the care, protection, 
and repair of all trees with drip-lines extending into the limits of the work. In general, trees of a 
diameter of less than 6 inches would be removed, as necessary, without special mitigation to 
perform floodwall construction. 

4.1.4.2	Special Status Species
As stated in Section 4.1.2, one federally listed threatened or endangered species may have the 
potential to occur in the project area, the CCC steelhead. However, the CCC steelhead would not 
be directly impacted by the proposed project because construction activities would occur only 
during the summer, when the Hopper Creek and Beard Ditch channels are dry, and any activity 
in these areas would be for temporary access to the construction sites. 

To minimize any potential indirect effects to CCC steelhead in the vicinity or downstream of the 
project from increased sediment load when flows return to the stream, the following 
minimization measures would be implemented by the Town:
- All work within Hopper Creek, Beard Ditch, and their respective riparian areas would be 
conducted during the dry season (July 15 through October 15).
- All construction materials and fill would be stored and contained in a designated area that is 
located away from channel areas to prevent inadvertent transport of materials into the 
adjacent creek channel. 
- Fueling, cleaning, or maintenance of equipment would be prohibited except in designated 
areas located at least 100 feet from the creek or ditch. In addition, the contractor would 
maintain adequate materials at the site for containment and cleanup of any spills.
- Erosion control measures would be implemented in all disturbed areas. After construction is 
completed and prior to October 15, erosion control measures would consist of temporary 
seeding, the placing of straw mulch, or implementation of other measures pursuant to a 
Storm Water Pollution Prevention Plan approved by the Regional Water Quality Control 
Board. Any disturbed soils on a gradient of over 30 percent would also have an erosion 
control blanket installed. Permanent revegetation or tree replanting would take place in small 
openings in the erosion control blanket, with suitable native species that are compatible with 
the existing vegetation.

Implementation of these measures would ensure that CCC steelhead would not be adversely 
affected by the Proposed Action and that project activities would be in compliance with 
Section 7 of the Endangered Species Act.
Bird species protected by the Migratory Bird Treaty Act would not be affected by the proposed 
floodwall project because the proposed construction window is outside of the breeding season 
for most migratory bird species.

4.1.5	Alternative 3: Mobile Home Elevations
The elevation of 84 mobile homes would have no impact on biological resources. All 
construction and staging would be limited to surface streets and areas immediately adjacent to 
the homes. No change or impact to biological resources would occur and no impact to CCC 
steelhead or other federally protected species would result.

4.2	GEOLOGY AND SOILS
The project location is along the border of the Coast Range and Great Valley geomorphic 
provinces. The major geologic units in the area are the Franciscan Assemblage, the Sonoma 
Volcanics, and the Great Valley Sequence. The geology in the area is dominated to the west by 
the presence of the San Andreas Fault and its accompanying faults, including the Rodgers Creek, 
West Napa, Hayward, and Green Valley Faults. The Napa Valley is a northwest trending valley 
that generally follows the trend of the San Andreas Fault system. Typically, Franciscan units are 
found on the western side of the valley and Great Valley units are found on the east. The Sonoma 
Volcanics are interspersed among these assemblages and generally overlie them. The Napa 
Valley bottom is filled with Quaternary alluvium deposited from the Napa River. The project site 
is flat, with a gentle slope towards the Napa River to the east. 

The Rancho de Napa and Gateway Mobile Home Parks are not within any current Alquist-Priolo 
Special Study Zones, which define the zones that are considered to contain active faults. The 
primary faults with the greatest potential to cause ground shaking at the project site are the Green 
Valley and West Napa Faults. However, the Green Valley and West Napa Faults do not have 
well established seismic histories for slip rates or recurrence intervals, and as such the practical 
risk of ground shaking from these faults may be lower than from other, more active nearby faults 
(e.g., the Hayward and Rodgers Creek Faults). Thus, the potential for ground shaking resulting 
from a seismic event exists. 

The expansion potential of the soil encountered at the mobile home parks is considered to be low 
to moderate. 

The site soils are silty-loam. They are moderately erosive, have a relatively neutral pH, are low 
in sulfate and chloride content, and have a low to moderate resistivity. The site soils are 
considered to be non-corrosive to mildly corrosive to reinforced concrete and moderately 
corrosive to metal pipe.

No potential exists for on-site or off-site landslides, as the site is flat and a substantial distance 
from the hills and ridges to the west. 

No mineral resources of local, regional, or state significance are located within Yountville.

4.2.1	Alternative 1: No Action
Under the No Action Alternative, the Town of Yountville would not undertake activities to 
alleviate the flood hazard in the Rancho de Napa and Gateway Mobile Home Parks; therefore, 
geology and seismicity would not be affected. 

4.2.2	Proposed Action Alternative: Construction of a Floodwall
During construction of the proposed floodwall, large and heavy machinery could compact and 
displace soils. The Town would implement a Soil Erosion Control Plan to minimize soil loss, 
localized transport, and deposition of erodible materials during construction. This plan would 
include the following measures:
- Construction activities would be conducted between July 15 and October 15, when soils, 
Hopper Creek, and Beard Ditch are dry.
- Erosion-control measures, including the use of silt fences and silt traps to prevent soil loss, 
would be implemented near Hopper Creek.

No long-term impacts on geology, seismicity, or soils would result from the existence of a 
floodwall around the mobile home parks. 

The Town of Yountville would use a 10-foot Section of the dirt road in the vineyards to the south 
and east of the project site for construction access. Temporary easements would be obtained 
from the vineyard owners. There is a potential for compaction of the soil due to construction 
equipment.  Therefore, the Town proposes to have these areas ripped after construction to loosen 
the soil. This would not result in any permanent impacts to agricultural property. Therefore, 
compliance with the Farmland Protection Policy Act would not be an issue.

4.2.3	Alternative 3: Mobile Home Elevations
Elevation of individual mobile homes would require minor ground disturbance in the Rancho de 
Napa and Gateway Mobile Home Parks for the foundations. All soils would remain on the site, 
within the paved areas of the parks. Therefore, no hazards associated with geology or seismicity 
would be created. 

No agricultural property would be impacted by this alternative. Therefore, compliance with the 
Farmland Protection Policy Act would not be an issue.

4.3	WATER RESOURCES
The project area is located within the Napa River watershed, which drains an area of 
approximately 500 square miles. The Town of Yountville and the mobile home parks are situated 
on the alluvial plain of the Napa River. The project site lies within the 100-year floodplain of the 
Napa River. Flooding occurs when the discharge exceeds 13,000 cubic feet per second (cfs). 
Flooding from the Napa River in the Town of Yountville typically continues for about one to 
three days. 

The project site is immediately adjacent to two local drainages, Hopper Creek and Beard Ditch. 
The Hopper Creek watershed drains an area of approximately 2.5 square miles. The creek and its 
tributaries originate west of the project site on the eastern slopes of the Mayacamas Mountains. 
Hopper Creek flows southeast through the Town of Yountville, eventually emptying into the 
Napa River south of the Town. Hopper Creek is typical of California coastal mountain streams, 
with storm events producing high flows in the winter. Late spring and early summer flows 
typically represent groundwater discharge, and the creek is dry during summer months. Hopper 
Creek is the main drainage through the Town of Yountville and is culverted at road crossings. 
Due to a culvert upstream of the mobile home parks, Hopper Creek flood water is diverted east 
and therefore does not directly impact the site.

Beard Ditch is a significantly smaller drainage than Hopper Creek. The watershed includes 
runoff from residential areas within the Town limits, a small amount of drainage from the 
vineyards to the east of the parks, and during larger storm events overflow waters from Hopper 
Creek. Beard Ditch drainage discharges into Hopper Creek south of the Town limits and 
ultimately into the Napa River.

The existing interior drainage system for the Rancho de Napa park consists of surface gutter flow 
down the streets to the eastern side of the park, where the flow is picked up in various storm 
drains ranging in diameter from 8 inches to 30 inches. These drains outlet to Beard Ditch. The 
Gateway park interior drainage system consists of gutter flow that runs to small (4-inch) storm 
drains located on the southern side of the park. These drains outlet to an existing drainage ditch. 
This drainage ditch also picks up water from the vineyard located to the south of the parks. This 
ditch discharges into Beard Ditch. The current system relies exclusively on gravity flow and has 
no pumped flow capabilities. 

4.3.1	Alternative 1: No Action
Under the No Action Alternative, the Town of Yountville would not undertake activities to 
alleviate the flood hazard in the Rancho de Napa and Gateway Mobile Home Parks; therefore, no 
direct impacts would occur to water resources. Without flood hazard mitigation, flooding would 
continue in its historical pattern. Future flood events would transport household hazardous 
wastes, oil from motor vehicle leaks, and other pollutants from the mobile home parks to Beard 
Ditch.

4.3.2	Proposed Action Alternative: Construction of a Floodwall
The existing on-site drainages would be cut off from Beard Ditch if the proposed floodwall is 
built. For this reason, the existing drainage facilities would be replaced with new facilities sized 
to meet FEMA interior drainage standards. The new system would use existing street gutters to 
gravity-flow water to new storm drain pipelines. The existing 30-inch-diameter line located 
along San Antonio Drive would be intersected at a manhole and redirected to the new gravity-
flow lines. The new storm drains would gravity-flow water to a sump located at the southeastern 
corner of the Gateway park. From the sump, a portion of the water would gravity-flow through 
two 18-inch pipelines through the floodwall into Beard Ditch. The amount of gravity flow 
possible is limited due to the small elevation change and the existence of a shallow sewer 
pipeline that must be avoided. 

Flow in excess of what can be conveyed through the gravity line would flow over a weir into a 
detention basin attached to a pump station. The pump station would pump flows out of the 
drainage basin and discharge water into Beard Ditch. All facilities would be sized to handle the 
100-year flow without allowing the depth of the water inside the parks to exceed 1 foot. The 
bottom of the drainage basin would be between 75 and 76 feet above mean sea level in elevation 
to minimize the effects to groundwater. 

Although the proposed floodwall would alter the site drainage pattern, runoff increases would be 
minimal and the project includes storm drainage facilities designed to accommodate projected 
requirements. No increase in polluted runoff is anticipated. In addition, any polluted runoff 
within the mobile home parks would be contained within the wall and the mobile home park 
storm drain system. This containment would decrease the chance for polluted runoff to enter 
Hopper Creek or Beard Ditch. Therefore, the floodwall would not adversely affect drainage 
patterns.

The floodwall would also not adversely affect flood flows outside of the floodwall. When the 
100-year flood contours within and without the floodwall were examined, the water surface 
changes were found to be generally less than 0.1 foot around the flood barrier and in no case 
more than 0.2 foot (Hydmet, Inc. 2000). These increases in elevation are considered negligible.
The proposed floodwall would not use groundwater supplies, would not result in increased waste 
discharge, and would not contribute to pollutants that would affect water quality. The proposed 
detention basin would not result in the pollution of groundwater because it would only provide 
detention for peak runoff during a 100-year rainstorm. The potential pollutants in such 
floodwaters would be limited to substances found in residential areas, such as household 
hazardous wastes and petroleum oils and lubricants. The limited water detention and limited 
pollutants in floodwaters that could result from the proposed action would not have negative 
effects on groundwater resources.

During construction, the Town would implement the following measures to minimize the 
potential for sedimentation or fuel spills that could affect local drainages:
- All work would be conducted during the dry season (July 15 through October 15).
- All construction materials and fill would be stored and contained in a designated area that is 
located away from channel areas to prevent inadvertent transport of materials into the 
adjacent creek channel. 
- Fueling, cleaning, or maintenance of equipment would be prohibited except in designated 
areas located at least 100 feet from the creek or ditch. In addition, the contractor would 
maintain adequate materials at the site for containment and cleanup of any spills.
- Erosion control measures would be implemented in all disturbed areas. After construction is 
completed and prior to October 15, erosion control measures would consist of temporary 
seeding, the placing of straw mulch, or implementation of other measures pursuant to a 
Storm Water Pollution Prevention Plan approved by the Regional Water Quality Control 
Board. Any disturbed soils on a gradient of over 30 percent would also have an erosion 
control blanket installed. Permanent revegetation or tree replanting would take place in small 
openings in the erosion control blanket, with suitable native species that are compatible with 
the existing vegetation.

The Town of Yountville is not within a coastal zone; therefore, the construction of a flood barrier 
would not need to meet the requirements of the Coastal Zone Management Act.

4.3.3	Alternative 3: Mobile Home Elevations
Elevation of mobile homes would not affect drainage patterns, groundwater resources, or the 
floodplain. Minor ground disturbance for the foundation spot tie-downs would be within the 
paved areas of the mobile home parks. However, the Town of Yountville would take the same 
erosion control measures listed in Section 4.3.2 to prevent sedimentation or pollution of the local 
drainages. 

The Town of Yountville is not within a coastal zone; therefore, the elevation of mobile homes 
would not need to meet the requirements of the Coastal Zone Management Act.

4.3.4	Executive Order 11988: Floodplain Management
In compliance with Executive Order (EO) 11988, Floodplain Management, and FEMA's 
implementing regulations (44 CFR Part 9), the effects of the No Action Alternative, the Proposed 
Action, and Alternative 3 have been reviewed.
The Town of Yountville participates in the National Flood Insurance Program (NFIP). The Town 
implements appropriate floodplain management through enforcement of the Town of Yountville 
Flood Ordinance. According to FEMA's Flood Insurance Rate Map (FIRM), portions of the 
Rancho de Napa and Gateway Mobile Home Parks are in the 100-year floodplain (Figure 3). The 
most recent floods in the mobile home parks occurred in 1995 and 1997. 

4.3.4.1	Alternative 1: No Action
Under the No Action Alternative, no flood hazard mitigation would be provided around the 
Rancho de Napa and Gateway Mobile Home Parks, and portions of these parks would remain in 
the 100-year floodplain. The FIRM for the Town of Yountville would remain unchanged. 

4.3.4.2	Proposed Action Alternative: Construction of a Floodwall
The NEPA compliance process requires federal agencies to consider direct and indirect impacts 
to floodplains that may result from federally funded actions. EO 11988 requires federal agencies 
to take action to minimize occupancy and modification of floodplains. EO 11988 also requires 
that federal agencies proposing to site a project in a 100-year floodplain must consider 
alternatives to avoid adverse effects and incompatible development in the floodplain. If no 
practicable alternatives exist, the project must be designed to minimize potential harm to or 
within the floodplain and a notice must be publicly circulated explaining the project and the 
reasons for siting the project in the floodplain. Furthermore, construction must be consistent with 
the standards, criteria, and intent of the NFIP and its implementing regulations (44 CFR Parts 59 
through 77).

The purpose of the proposed floodwall is to prevent future flooding of Rancho de Napa and 
Gateway Mobile Home Parks. In a letter dated August 27, 2002, the Town of Yountville 
requested (HDR 2002 (b)) and received a Conditional Letter of Map Revision (CLOMR) in 
which FEMA found that the proposed floodwall project meets the minimum floodplain 
management criteria for NFIP and that the proposed project would warrant a revision to the 
FIRM (Appendix C). Upon completion of the project, the Town of Yountville would submit 
detailed information regarding the as-built plans for the project and descriptions of the as-built 
conditions of the base flood elevation so that FEMA could make a final determination on 
revising the effective FIRM. The Town of Yountville would also revise its zoning ordinance to 
reflect changes in the extent of the floodplain and floodway, if applicable. 
In compliance with EO 11988 and 44 CFR Part 9, a notice would be publicly circulated 
explaining the project and reasons for the project being sited in the floodplain.

4.3.4.3	Alternative 3: Mobile Home Elevations
The elevation of mobile homes in the Rancho de Napa and Gateway Mobile Home Parks would 
not result in any change to the existing flood hazard, the 100-year floodplain, or the base flood 
elevation, and no revisions would be made to the FIRM. 

4.3.5	Executive Order 11990: Protection of Wetlands
In accordance with EO 11990, Protection of Wetlands, and FEMA's implementing regulations 
(44 CFR Part 9), the effects of the Proposed Action on wetlands have been considered. 
On October 29, 2002, a reconnaissance-level field survey was conducted. The project site is 
bordered on the east by Beard Ditch and the west by Hopper Creek. These are both channelized 
and maintained and are dry in summer months. No other wetlands were identified in the project 
area.

4.3.5.1	Alternative 1: No Action 
The No Action Alternative would not affect or modify Hopper Creek or Beard Ditch and would 
have no impact on wetlands or waters.

4.3.5.2	Proposed Action Alternative: Construction of a Floodwall
The proposed floodwall would not result in permanent impacts to Hopper Creek or Beard Ditch. 
The proposed floodwall would not result in fill in either the creek or the ditch. During 
construction of the western floodwall, equipment would need to access the site from Hopper 
Creek in two locations, at the south Section and the northwest Section of the creek. The 
equipment would be removed from the creek upon completion of that portion of the floodwall 
and would not leave any permanent fill or impact to Hopper Creek. All construction would be 
completed when the creek is dry and mitigation measures described in Sections 4.1.4 and 4.2.2 
would be implemented to prevent erosion or sedimentation in the creek during construction. The 
Town of Yountville consulted with the U.S. Army Corps of Engineers (USACE) regarding the 
potential effects of the proposed floodwall construction on Hopper Creek and Beard Ditch 
(USACE 2002). USACE determined that the proposed project would not result in permanent 
impacts to Hopper Creek and that no Section 404 permit would be required (Knudsen 2003; 
Appendix D).

4.3.5.3	Alternative 3: Mobile Home Elevations
The mobile homes proposed for elevation are within a paved area that does not support any 
wetland habitat or waters. Elevation of mobile homes in the Rancho de Napa and Gateway 
Mobile Home Parks would cause no ground disturbance and would not affect any wetlands or 
waters. 

4.4	CULTURAL RESOURCES
In addition to review under NEPA, consideration of impacts to cultural resources is mandated 
under Section 106 of the National Historic Preservation Act (NHPA) and implemented by 
36 CFR Part 800. Requirements include identifying significant historic properties and districts 
that may be affected by a federal undertaking and mitigating adverse effects to those resources.
URS, on behalf of FEMA, conducted a literature review through the Northwest Information 
Center (NWIC) of the California Historical Resources Information System on October 10, 2002, 
to determine the number and extent of previously recorded cultural resource and previously 
conducted cultural resource studies within half a mile of the project area. According to the data 
provided by the NWIC, four archaeological sites are within half a mile of the project area, and 
numerous built environment features in the Yountville area are included in the Directory of 
Properties in the Historic Property Data File for Napa County.

4.4.1	Alternative 1: No Action
Under the No Action Alternative, no flood hazard mitigation would be completed by the Town 
of Yountville to protect the Rancho de Napa and Gateway Mobile Home Parks. Therefore, there 
would be no requirement for compliance with Section 106 of NHPA. However, the potential for 
future flood events would remain. During such events rapid currents and high-water conditions 
in the Napa River and Hopper Creek could cause erosion of creek banks near the project site, 
where archaeological sites are potentially present.

4.4.2	Proposed Action Alternative: Construction of a Floodwall
The Native American Heritage Commission (NAHC) was contacted by FEMA to request a 
review of its Sacred Lands Files and to obtain a list of individuals or groups that it believes 
should be contacted regarding information or concerns related to the project. The NAHC 
responded on October 8, 2002. The review of its Sacred Lands Files was negative. FEMA 
consulted with the individuals and groups identified by the NAHC; one of these contacts 
informed FEMA of a known ethnographic village site north of Yountville and many unrecorded 
archaeological sites in the vicinity of the project area.

URS, on behalf of FEMA, conducted an archaeological field survey in the area of potential effect 
(APE). A prehistoric archaeological resource and two built environment features were identified 
within the project area. The surface manifestations of the prehistoric archaeological resource 
consisted of a sparse scatter of obsidian flakes and flake tools in two loci, indicating possible 
existence of a subsurface deposit. URS, on behalf of FEMA, conducted a testing program to 
determine the extent of the archaeological site (Yountville #1 temporary designation) and its 
potential eligibility for inclusion on the National Register of Historic Places (NRHP). The 
uniformity of materials present and the geomorphological setting suggested that the materials 
present represent secondary deposition. The testing data suggested the site does not retain those 
qualities necessary for listing on the NRHP. The results of these efforts are documented in 
Archaeological Survey and Testing Report: Yountville Flood Barrier Project (FEMA 2003).
The two historic structure complexes present in the APE were inventoried by URS and evaluated 
for their eligibility for inclusion on the NRHP. Neither property retains integrity to the period of 
significance because of extensive alterations, and both properties lack integrity of setting. Both 
properties were also determined not to be eligible for listing on the NRHP. Based on the 
evaluations of the prehistoric and historic resources in the APE, FEMA determined that no effect 
to historic properties would be expected from the Proposed Action Alternative. 
FEMA initiated consultation with the State Historic Preservation Officer (SHPO) for the 
Proposed Action on March 20, 2003, for review and concurrence of FEMA's findings. FEMA 
stipulated that the Town would employ a qualified archaeological monitor to be present during 
ground-disturbing activities in the event that unanticipated discoveries are made during project 
construction. In the event of an unanticipated discovery, the Town of Yountville representative 
would stop the work and notify FEMA immediately. FEMA would then consult with the SHPO 
in accordance with Section VII of the Programmatic Agreement for Disaster (FEMA-1044-DR-
CA). Should human remains be encountered, work in the vicinity would halt and the Town of 
Yountville would also notify the County Coroner immediately. If the remains were determined to 
be Native American, the coroner would contact the NAHC. Based on the information provided 
by FEMA, SHPO concurred on March 27, 2003, with FEMA's determination that no properties 
eligible for the NRHP would be affected by the Proposed Action Alternative (Appendix E). 
Thus, project activities would be in compliance with Section 106 of the NHPA.

4.4.3	Alternative 3: Mobile Home Elevations
The impacts associated with Alternative 3 would be similar to those associated with the No 
Action Alternative because ground-disturbing activities would be minimal for foundation spot 
tie-downs and would occur within the disturbed and paved areas of the mobile home parks. This 
alternative is not expected to result in adverse effects on any NRHP-eligible or listed historic 
properties because the properties at 6424 Champagne Street and 6464 Washington Street are not 
eligible for the NRHP (SHPO 2003). The foundation work would be similar to the activities 
completed for any new mobile home within the parks. 

4.5	SOCIOECONOMICS AND SAFETY
The Town of Yountville is a small community that incorporated in 1965. It is located 
approximately 9 miles north of the City of Napa, in Napa County. It has a population of 
approximately 3,000 according to the 2000 U.S. Census data. This population represents about 
2 percent of the total Napa County population. The median age in the Town of Yountville is 
approximately 60 years, the median household income is $46,944, and the per capita income is 
$30,721 in 2000. Approximately 7.3 percent of the Town's population was in poverty in 2000. 
The median value of a single-family home was $318,800 in 2000 (U.S. Census Bureau 2000). 
The Rancho de Napa and Gateway Mobile Home Parks contain 317 mobile home units and 
house over 400 residents. These parks account for approximately 30 percent of Yountville's 
housing stock and 20 percent of its residents, excluding the Veteran's Home (approximately 
1,000 residents). The mobile home parks have been in place over 30 years and provide a major 
portion of the affordable housing supply for low- and moderate-income senior households.
Based on damages experienced in the 1995 and 1997 flood events, the Town of Yountville 
estimated the associated costs per flood event to be $6 million in addition to over $2 million in 
costs from impacts to the local economy, emergency rescue services, and other expenses.

4.5.1	Alternative 1: No Action
The No Action Alternative would have no growth-inducing effects and would not facilitate 
development in areas that could not otherwise be developed. 

Without flood protection in the mobile home parks, residents could be temporarily dislocated 
during future flood events. This impact would be temporary and would not require the 
construction of replacement housing. The No Action Alternative would not affect demographics, 
housing, or the local economy in the long term. 

The owners of the Rancho de Napa and Gateway Mobile Home Parks and the mobile home 
residents would continue to incur financial losses from future floods that damage property. In 
addition, the Town of Yountville would continue to expend money for actions to respond to and 
recover from future flooding. It is projected that eight flood events of varying magnitude could 
occur over the next 20 years (Town of Yountville 2002).

4.5.2	Proposed Action Alternative: Construction of a Floodwall
Construction of a floodwall would have no growth-inducing effects and would not facilitate 
development in areas that could not otherwise be developed. Construction of the floodwall is not 
expected to influence demographics, housing, or the local economy in the long term. The 
property values of the mobile home parks can be expected to increase as a result of the project.
The floodwall would require the displacement of one mobile home unit to provide emergency 
access. The mobile home at Space #120 in the Rancho de Napa park was purchased by the Town 
of Yountville, Rancho de Napa Mobile Home Park, and a California General Partnership on 
April 30, 2002. The removal of this mobile home would provide access from Sherry Circle to 
San Antonio between the Rancho de Napa and Gateway parks.
The construction of a floodwall around the Rancho de Napa and Gateway Mobile Home Parks 
would provide permanent flood protection for all 317 mobile homes and would reduce the 
recurring costs of flood damage. The removal of the mobile home parks from the floodplain, and 
therefore the FEMA FIRM maps, would substantially reduce the cost of flood insurance to 
residents. In addition, the proposed action would not result in any costs being borne by the 
mobile home owners.

4.5.3	Alternative 3: Mobile Home Elevations
Elevation of mobile homes would have no growth-inducing effects and would not facilitate 
development in areas that could not otherwise be developed. 

This alternative would require the temporary relocation of residents during elevation activities. 
This impact would be temporary and would not require the construction of replacement housing. 
Elevation of mobile homes is not expected to influence demographics, housing, or the local 
economy in the long term.

The costs per mobile home elevation were estimated at $5,000 and $7,500. However, the 
majority of newer mobile homes are double and triple wide, with a resulting cost estimate for 
elevation of $15,000 per home. Temporary relocation costs and project management costs were 
roughly estimated at $2,500 to $5,000 per home, or a total of $500,000. 
In addition to the cost of the elevation work, the mobile home park owners, the residents, and the 
Town of Yountville would continue to incur costs due to flooding events. Elevation of ancillary 
structures and/or elevation of other mobile homes in the project area would have to be paid for 
by the residents.

4.5.4	Executive Order 12699: Seismic Safety
In compliance with FEMA policy implementing EO 12699, Seismic Safety of Federal and 
Federally Assisted or Regulated New Building Construction, the development, design, and 
building standard criteria related to earthquake hazard reduction have been reviewed.

4.5.4.1	Alternative 1: No Action
No construction would occur under the No Action Alternative. Therefore, this alternative would 
not result in increased risk due to seismic events.

4.5.4.2	Proposed Action Alternative: Construction of a Floodwall
No human-occupied buildings would be constructed as part of the proposed action. Therefore, 
the proposed action would not result in increased risk from seismic events, and the action would 
comply with EO 12699.

4.5.4.3	Alternative 3: Mobile Home Elevations
The elevation of mobile homes could result in increased seismic risks to residents. However, the 
foundation work proposed in this alternative was reviewed and found to meet all building codes. 
No increased seismic risks would result from elevating the existing structures; thus, this 
alternative would comply with EO 12699.

4.5.5	 Executive Order 12898: Environmental Justice
EO 12898 requires federal agencies to make achieving environmental justice part of their 
missions by identifying and addressing disproportionately high and adverse human heath or 
environmental effects on minority and low-income populations resulting from federal programs, 
policies, and activities. EO 12898 also tasks federal agencies with ensuring that public 
notifications regarding environmental issues are concise, understandable, and readily accessible.
Socioeconomic and demographic data for Napa County and the Town of Yountville were studied 
to determine if a disproportionate number of minority or low-income persons have the potential 
to be affected by the project alternatives.

A comparison of relevant environmental justice indicators for the Town of Yountville and Napa 
County is shown in Table 3.

TABLE 3 REMOVED

4.5.5.1	Alternative 1: No Action
The No Action Alternative would not result in any flood hazard protection measures and 
therefore would not result in actions that would disproportionately affect minority or low-income 
populations. The mobile home parks, which provide a major portion of the affordable housing 
and are home to many elderly citizens within the Town of Yountville, would continue to be 
impacted during flood events.

4.5.5.2	Proposed Action Alternative: Construction of a Floodwall
The Town of Yountville does not have a disproportionate number of minority persons, low-
income persons, or persons with few years of formal education relative to Napa County. The 
Rancho de Napa and Gateway Mobile Home Parks provide approximately one-third of the 
Town's overall housing stock and a significant portion of the Town's affordable housing. 
Construction of a floodwall would benefit the residents of these mobile home parks by protecting 
their homes from future flooding. Therefore, implementation of the Proposed Action complies 
with EO 12898. 

4.5.5.3	Alternative 3: Mobile Home Elevations
For the same reasons discussed in the Proposed Action Alternative, the elevation of mobile 
homes complies with EO 12898. 

4.6	LAND USE AND ZONING
The Rancho de Napa and Gateway Mobile Home Parks are private communities within 
Yountville with private streets. Each park is separately owned; land is rented out to the mobile 
home residents. The mobile home parks are designated in the General Plan and zoned Mobile 
Home Park Residential (MHP). The adjacent Atwood property is planned and zoned Single 
Family Residential (RS). The floodwall would adjoin Hopper Creek to the west. Hopper Creek is 
protected by the Creekside Overlay District (c). Residential and commercial uses are located 
west of the creek. The residential area to the north, the Vineyards Subdivision, is planned and 
zoned Master Planned Residential (MPR) and Parks and Playfields (P). The area to the south, 
which contains a Catholic Church, vineyards, and the town wastewater pumping station, is 
planned and zoned Mixed Residential (RM) and Public Facilities (PF). Vineyards within 
unincorporated Napa County are located across Beard Ditch to the east of the mobile home 
parks. There are no agricultural resources within the project site. 
The key planning and policy documents of the Town of Yountville that address potential 
environmental effects of a project are the General Plan, Zoning Ordinance, and Design 
Ordinance. 
- The General Plan requires that the existing watercourse of Hopper Creek and the native 
vegetation along its frontage be maintained (Open Space Policy 5.1, Chapter II, 
Section C.3.e). The General Plan also requires that during construction native vegetation 
adjacent to Hopper Creek and Beard Ditch be protected and preserved (Land Use Policy 7.6, 
Chapter IV, Section A.9.e). 
- The Creekside Overlay District (Section 5.3), of the Yountville Zoning Ordinance provides 
regulations for development along Hopper Creek. The District establishes a setback, restricts 
structures within the setback, and protects against excavation and vegetation removal. The 
conditions of this District may only be waived by the Town Council if it is determined that 
the proposed work would not increase any danger of flooding to any part of the Town of 
Yountville and that the proposed work would assist in achieving the goals stated in 
Section 5.3.a. The goals of Section 5.3.a include:
- To protect private and public lands from flood damage caused by deposits of debris and 
other materials collected by flood waters;
- To protect the riparian cover and wildlife habitat extending along the creek by preventing 
erosion of the creek's banks and siltation of the creek's waters;
- To preserve the existing natural and visual character of Hopper Creek and its environs; 
and 
- To promote the broader social, economic and environmental well being of the town.
- The Design Ordinance limits the height of walls to 6 feet in general and 3 feet within a front 
yard setback.

4.6.1	Alternative 1: No Action
Under the No Action Alternative, no structural improvements would be implemented to protect 
the mobile home parks from flooding. There would be no change or impact to the existing 
zoning. 

4.6.2	Proposed Action Alternative: Construction of a Floodwall
The proposed floodwall would be consistent with applicable policies of the General Plan. 
However, the Town Council would need to waive the Creekside Overlay District as part of 
project approval. The floodwall design would meet the goals of Section 5.3(a) of the Yountville 
Zoning Ordinance. The Town would need to obtain the waiver of the District before the initiation 
of the work. 

Neither the General Plan nor the Zoning Ordinance specifically restricts floodwall height. 
However, the Design Ordinance limits the height of walls to 6 feet in general and 3 feet within a 
front yard setback. The Town Council approval of a variance is needed for floodwall sections 
over 6 feet. Yountville would obtain a variance from this ordinance (Section 7.5(b)) for the 
sections of the wall over 6 feet before initiation of work. A variance would be feasible because 
the floodwall design would be consistent with the General Plan and would protect public welfare 
consistent with the intent of the Town's Zoning Ordinance.
The floodwall is proposed to be built by the Town on privately owned property, and access and 
staging would occur on private property. Before implementing the Proposed Action, the Town 
would obtain legal authority (such as easements or rights-of-entry) to construct the floodwall, 
including areas required for site access.

4.6.3	Alternative 3: Mobile Home Elevations
The elevation of the mobile homes would not require or result in changes in land use or zoning.
Access and staging for elevating mobile homes would occur on private property. Before 
implementing the Proposed Action, the Town would have to obtain legal authority (such as 
easements or rights-of-entry) for site access and staging. Because the mobile homes are privately 
owned, the mobile home owners would have to agree to elevate their homes before the Town 
could include them in this alternative.

4.7	PUBLIC SERVICES AND UTILITIES
The Rancho de Napa and Gateway Mobile Home Parks receive fire protection from the Town of 
Yountville CDF and police protection from the Town's Sheriff's Department. Storm and sewer 
services are provided for the parks as well as telephone, gas, electricity, and cable utilities. The 
roads in the mobile home parks are private. 

4.7.1	Alternative 1: No Action
This alternative would not affect normal public services or utilities. The lack of flood protection 
for the mobile home parks would result in the continued need for flood response during flooding 
events. 

4.7.2	Proposed Action Alternative: Construction of a Floodwall
Removable entrance closures at Mission Street and Champagne Drive are proposed as part of the 
floodwall alternative. The flashboard structures would complete the flood barrier during very 
high floods. When in place, the structures would block all vehicular access, including police and 
fire protection. However, the use of these flashboard closures would only be necessary during 
100-year floods and would not have a substantial effect on the overall provision of police and 
fire services. In consultation with the local police, fire, and other emergency response services, 
the Town would develop procedures to notify all mobile home park residents of the need to 
evacuate the mobile home parks and special contingencies for emergency access when the 
flashboard structures are in place. No other public services or utilities would be affected by the 
proposed project.

4.7.3	Alternative 3: Mobile Home Elevations
The elevation of mobile homes would have no effect on public services or utilities. The existing 
utilities associated with homes in Rancho de Napa Mobile Home Park would not be elevated as 
part of this action. Therefore, the utilities in these parks would still be subject to flooding 
hazards. In addition, the potential demands on public services and associated costs due to future 
flood events would remain. 

4.8	AIR QUALITY
Air quality within the Napa Valley is considered to be relatively good. State standards for ozone 
and particulate matter with an aerodynamic diameter of 10 microns or less (PM-10) have been 
exceeded in Napa Valley in recent years. Ozone violations typically stem from motor vehicle 
emissions, and PM-10 issues tend to arise during periods when dust is generated. Guidelines for 
evaluation of air quality impacts issued by the Bay Area Air Quality Management District  
(BAAQMD) consider emission increases to be significant if they exceed 150 pounds per day for 
regional pollutants. Air quality impacts are considered critical when they occur or affect sensitive 
receptors, which include, among others, the elderly, the acutely ill, and the chronically ill. 

4.8.1	Alternative 1: No Action
The No Action Alternative would have no impact on air quality. 
4.8.2	Proposed Action Alternative: Construction of a Floodwall
Temporary construction activities would generate particulate matter and fugitive dust from 
equipment, vehicles, and wind erosion. Elevated levels of PM-10 near the construction site could 
result. However, the concentrations are not expected to reach levels that would violate the air 
quality plan or air quality standards for the air basin.

The floodwall along the northern and western boarders of the mobile home parks would be 
adjacent to residential neighborhoods, which are considered sensitive receptors. The generation 
of PM-10 and fugitive dust in proximity to existing residential neighborhoods represents a 
potentially adverse impact. Therefore, the Town would implement the following mitigation 
measures to ensure that construction activities occur in a manner that minimizes the generation 
of construction-related air quality impacts:
- A dust suppression plan would be prepared and submitted to the Town Engineer for review 
and approval. One measure to be included in the plan would be the watering of disturbed 
areas of the project site a minimum of two times daily. On particularly windy days the 
project site would be watered more frequently. Trucks hauling debris, construction materials, 
or earth would be covered. Streets affected by construction activities would be swept or 
washed at least once each day. If necessary, all construction equipment would be thoroughly 
cleaned and washed before exiting the site. 
- All earth surfaces exposed by construction would be seeded, treated with soil binders, or 
paved as soon as possible. 
A pair of diesel engines and a backup diesel generator would be used to power the pump station. 
To reduce potential operational air quality impacts, these engines would have elevated exhaust 
stacks to disperse exhaust fumes.

4.8.3	Alternative 3: Mobile Home Elevations
The elevation of mobile homes would result in minor ground disturbance for the spot tie-ins for 
the foundations. Construction and operational air quality impacts would be negligible and 
construction equipment would result in temporary and minimal emissions. As with the proposed 
action, dust control measures would be taken as necessary. This alternative would not result in 
any new facilities that would have operational air quality impacts.

4.9	NOISE
The Rancho de Napa and Gateway Mobile Home Parks are located east of State Route 29. A 
noise measurement was made near the Mission Street entrance to the Rancho de Napa Mobile 
Home Park on Wednesday, October 11, 2000. Vehicular traffic on SR 29 and local traffic 
dominated the noise measurement at the monitoring site. Trucks on SR 29 generated maximum 
noise levels ranging from 55 to 64 decibels A-weighted (dBA). Automobile traffic typically 
generated noise levels ranging from 48 to 54 dBA. The average noise level (Leq) during the mid-
morning measurement was 54 dBA. The day/night average noise level at the western boundary 
of the mobile home parks was estimated to be approximately 55 dBA, and the noise levels 
lowered as one moved east from the highway. 
The Town of Yountville has adopted objectives and policies in the Noise Element of its General 
Plan. Policy 1.3 requires the review of new development applications for potential noise 
problems and, if needed, provisions for adequate mitigation measures. The General Plan does not 
contain quantitative guidelines or limits. 

4.9.1	Alternative 1: No Action
The No Action Alternative would have no noise impacts.

4.9.2	Proposed Action Alternative: Construction of a Floodwall
Construction of the floodwall would include ground excavation and drilling to install the 
foundation and support structure. However, the amount of ground vibration caused by these 
construction operations is considered to be low to moderate intensity and of limited duration. It is 
estimated that construction of the foundation would take approximately 3.5 months. The noise 
associated with this activity is primarily from the drill rig and the concrete truck and concrete 
pump. This noise is similar to that generated by street work. Because the activity is linear, it 
would only affect the mobile homes adjacent to the work at any given time. Noise levels from 
this type of equipment are typically in the range of approximately 80 dBA at a distance of 
50 feet. Once the foundation is complete, the construction of the floodwall would proceed. The 
manual setting of the masonry blocks is not expected to cause a substantial increase in noise.
Submersible pumps and a diesel engine generator are proposed to be located in the southeast 
corner of the park. The submersible pumps are not expected to generate substantial audible noise 
at mobile homes within the park. The generator would only run during power failures and would 
be fitted with a "critical grade" muffler. The predicted noise level is 81 dBA at a distance of 
23 feet (Schaff & Wheeler 2000). The diesel engine generator, when operating during an 
emergency, would be clearly audible at nearby mobile homes and could cause sleep disturbance 
and activity interference during its operation. However, because it would only operate during 
emergencies and occasional testing, it would not cause a substantial change in the noise 
environment either on a permanent or intermittent basis. The critical grade muffler, which is 
proposed as part of the project, is an appropriate and sufficient noise control treatment for the 
generator.

The following noise minimization measures would be implemented by the Town to further 
reduce construction noise impacts:
- Construction Schedule. Limit noise-generating construction activities, including truck 
traffic to and from the site, to daytime hours (7:30 a.m. to 5:00 p.m.) during weekdays. 
Prohibit noise-generating construction activities on weekends and holidays, but allow 
construction to proceed on Saturdays (9:00 a.m. to 5:00 p.m.) provided that there is prior 
notice to neighborhood residents.
- Construction Equipment. Properly muffle and maintain all construction equipment 
powered by internal combustion engines.
- Idling Prohibitions. Prohibit unnecessary idling of internal combustion engines near noise-
sensitive areas.
- Equipment Location. Locate all stationary noise-generating construction equipment, such as 
air compressors and portable power generators, as far as practical from existing noise-
sensitive land uses.
- Quiet Equipment Selection. Select quiet construction equipment and techniques whenever 
possible.
- Notification. Notify mobile home park residents and adjacent residents of the construction 
schedule in writing.
- Control Construction Workers' Radios. Control noise from construction workers' radios 
to the point where this noise is not intrusive at residences near the construction area.
- Disturbance Coordinator. Select and post the name and phone number of a disturbance 
coordinator at the project site. This person (e.g., the general contractor) shall be responsible 
for dealing with noise-related complaints from the neighbors. It shall be this person's 
responsibility to implement remedies for the complaints that would likely result from 
violations of the prohibitions outlined above.

4.9.3	Alternative 3: Mobile Home Elevations
The elevation of mobile homes would result in temporary construction noise impacts to the 
surrounding neighborhoods. To minimize the impacts of construction noise, the noise 
minimization measures listed under the Proposed Action Alternative would also be implemented 
under Alternative 3. 

4.10	TRANSPORTATION
Vehicular access to the Rancho de Napa Mobile Home Park is from Washington Street via 
Mission Street. Vehicular access to the Gateway Mobile Home Park is also from Washington 
Street but via Champagne Drive. A pedestrian and bicycle path also provides access on the east 
side of Hopper Creek along the western boundary of the project site. 

4.10.1	Alternative 1: No Action
Under the No Action Alternative, no flood hazard protection would be constructed for the mobile 
home parks and no changes to roadways, circulation, or parking would occur. Future flooding 
would occur and could lead to temporary road closures and detours in the mobile home parks.

4.10.2	Proposed Action Alternative: Construction of a Floodwall
Access to the site during construction of a floodwall would be provided via Washington Street 
and Mission Street or Champagne Drive as well as Land Lane at the southeastern corner of the 
mobile home parks. During construction, no road closures or detours would be required. 
Construction staging areas would be established at the northeastern corner of Rancho de Napa 
park within a paved motor home parking lot and at the southeastern corner of the project site, 
near the proposed drainage basin and pump station. Access to the northwest corner of the 
floodwall and Hopper Creek may occur via Oak Circle to just east of Hopper Creek, but Oak 
Circle east of Heather Street will not be used for construction access. Access to the northern 
floodwall would be along San Carlos Street within the Rancho de Napa Mobile Home Park. 
Workers would park at the proposed construction staging areas and would access the floodwall 
from the yards of the mobile homes. In addition, some vehicular access is available between the 
existing Rancho de Napa fence line and the fence of the adjacent properties. The south and east 
floodwalls would be accessed directly by paved street or parking in the mobile home parks or 
along the vineyard roadway outside of the mobile home parks to the south/southeast.
The flashboard closures that would be installed at Mission Street and Champagne Drive would 
be used to complete the flood barrier around the Rancho de Napa and Gateway Mobile Home 
Parks during very high floods. Once these closure structures are in place, there would be no 
provision for vehicular or pedestrian access to either of the mobile home parks. Because the 
flashboards would only be in place during high flood events, this would not adversely affect 
regular traffic circulation.

The Hopper Creek pedestrian and bicycle path, which is located between the proposed floodwall 
and Hopper Creek, would be temporarily disrupted during construction. The path would not be 
permanently altered, would be repaired as necessary after the floodwall construction is complete, 
and would remain in its existing alignment.

4.10.3	Alternative 3: Mobile Home Elevations
The elevation of homes would not require road closures or detours. Temporary construction 
staging would be located adjacent to each mobile home and would not block the roadways within 
the mobile home parks. This action would result in no long-term changes to roadways, 
circulation, or parking. Future flooding would occur and could lead to temporary road closures 
and detours in the mobile home parks.

4.11	VISUAL RESOURCES
The Rancho de Napa and Gateway Mobile Home Parks are located at the southern end of 
Yountville, east of SR 29, in Napa Valley. A six-foot-tall wooden fence and a wire/slatted fence 
currently surround the two parks. Landscaping abuts portions of the fence and in some places 
completely screens the fence. In other areas of the park no landscaping exists along the fence 
line. Vineyards abut the eastern and southern property lines. The mobile homes that are located 
along the eastern and southern borders of the parks have views of the surrounding vineyards and 
hills over the existing fence. Views of the hills to the east and the west are also available from 
Champagne Drive. 

The Town of Yountville General Plan provides policies protecting view corridors from the town 
towards the vineyards and mountains: "Protect view corridors from regulating signs, utilities, 
accessory facilities, buildings of similar structures as established in Chapter I of the Design 
Ordinance" (Open Space Policy 2.3, Town of Yountville General Plan, 1994). The Town's 
Predesign Report (HDR 2002 (a)) does not specifically identify view corridors extending from 
the mobile home park. Nonetheless, the views of the mountains and vineyards are prominent for 
some of the units located along the outer edges of the mobile home parks. 

4.11.1	Alternative 1: No Action
Under the No Action Alternative, no change to the views in and around the Rancho de Napa and 
Gateway Mobile Home Parks would result.

4.11.2	Proposed Action Alternative: Construction of a Floodwall
The floodwall would not substantially alter the visual character of the site because it would 
replace existing fencing and would generally be the same height as the existing fencing. Where 
the floodwall would be higher than the existing fence, it would impede views of the surrounding 
landscape from the mobile home parks. 

Along the southern boundary of the mobile home parks, the view of the floodwall from inside 
the Gateway Mobile Home Park would be softened by constructing a raised curb and planter area 
between the edge of pavement and the wall. Although topsoil would be added, irrigation and 
planting would be the responsibility of the owners. 

4.11.3	Alternative 3: Mobile Home Elevations
The elevation of homes would not substantially alter the visual character or impede views to and 
from the project area. However, the elevated mobile homes along the northern property line of 
Rancho de Napa Mobile Home Park could alter the views of adjoining homes.

4.12	CUMULATIVE IMPACTS
There are no other proposed or ongoing construction projects in the Town of Yountville. 
Therefore, the flood hazard mitigation project at the Rancho de Napa and Gateway Mobile Home 
Parks would result in no cumulative impacts.

5.	Section 5 FIVE	Consultation and Permit Requirements
Section 7 Consultation, USFWS
Consultation is complete, see Appendix A. No permit is required.
Section 7 Consultation, NMFS
Consultation is complete, see Appendix B. No permit required.
Conditional Letter of Map Revision (CLOMR)
Consultation with FEMA. See Appendix C.
Section 404 of the Clean Water Act, USACE
Consultation is complete, See Appendix D. No permit required.
Section 106 of the State Historic Preservation Act, SHPO
Consultation is complete, See Appendix E. No further permit required.


6.	Section 6 SIX	References
Association of Bay Area Governments. 2000. Bay Area Census. Census 2000 Data. Website: 
http://www.bayareacensus.ca.gov/cities/Yountville.htm
Busby, P.J., T.C. Wainwright, G.J. Bryant., L. Lierheimer, R.S. Waples, F.W. Waknitz, and I.V. 
Lagomarsino. 1996. Status review of west coast steelhead from Washington, Idaho, 
Oregon, and California. United States Department of Commerce, National Oceanic and 
Atmospheric Administration Technical Memorandum NMFS-NWFSC-27. 261 pages.
CNDDB. 2002. California Natural Diversity Data Base. Rarefind 2 database. 1997. California 
Department of Fish and Game, Sacramento, California. October 2002 version. 
Goals Project. 1999. Baylands Ecosystem Habitat Goals. A report of habitat recommendations 
prepared by the San Francisco Bay Area Wetlands Ecosystem Goals Project. U.S. 
Environmental Protection Agency, San Francisco, Calif./SF Bay Regional Water 
Quality Control Board, Oakland, Calif. 
FEMA 2002. Conditional Letter of Map Revision Letter. Community: Town of Yountville, CA. 
Community No. 060209. August 27, 2002.
FEMA 2003. Archaeological Survey and Testing Report: Yountville Flood Barrier Project. 
Prepared by URS Group, Inc.
HDR 2002 (a). Town of Yountville Flood Barrier Project Draft Predesign Report. Prepared for 
the Town of Yountville. March 2002.
HDR 2002(b). Conditional Letter of Map (CLOMR) Application for Yountville Flood Barrier 
Project. Town of Yountville, Napa County, California. Prepared for the Town of 
Yountville. July 2002.
Hydmet, Inc. 2000. 
Knudsen, John 2003. Site review with the Town of Yountville. Verbal confirmation that no 
Section 404 Permit is necessary for proposed floodwall project. January 28, 2003.
NMFS 2003. Consultation Letter #151422SWR03SR8547:ME. Regarding FEMA funding of a 
floodwall. February 12, 2003.
Moyle, P.B. 1976. Inland Fishes of California. University of California Press. Berkeley, 
California. 405 pages.
Myers, J.M., R.G. Kope, G.J. Bryant, D. Teel, L.J. Lierheimer, T.C. Wainwright, W.S. Grand, 
F.W. Waknitz, K. Neely, S.T. Lindley, and R.S. Waples. 1998. Status review of 
chinook salmon from Washington, Idaho, Oregon, and California. United States 
Department of Commerce, NOAA Technical Memorandum NMFS-NWFSC-35, 443 p.
Schaff and Wheeler. 2000. ______________________. October 11.
SHPO 2003. Town of Yountville Food Barrier Project, Napa County FEMA HMPG #1044-
0005. Consultation. March 27, 2003. 
Town of Yountville 2002. Town of Yountville Flood Barrier Project FEMA-DR-1044-CA, OES 
#154A, FEMA #005, FIPS #055-89630 Description of Alternatives. Prepared for 
Governor's Office of Emergency Services.
U.S. Census Bureau 2000. Website: http://quickfacts.census.gov/qfd/states/06/06055.html
USACE 2002. Town of Yountville Flood Barrier Project, FEMA-DR-1044-CA, OES #154A, 
FEMA #005
USFWS 2002. Species List
USFWS 2003. Request for "Tier 1" Concurrence with a Not Likely to Adversely Affect 
Determination for the Proposed Yountville Flood Barrier Project, Yountville, Napa 
County, l California (HMGP Project No. 1044-0005). December 31. 2002. 



7.	Section 7 SEVEN	List of Preparers
Federal Emergency Management Agency, Region IX
Sandro Amaglio, Regional Environmental Officer

URS Corporation
Christopher Barkley, Project Civil Engineer
Suzanne Eastridge, Senior Staff Scientist
Morgan Griffin, Senior Consultant
Brian Hatoff, Senior Project Archaeologist
Sally Morgan, Project Archaeologist
Rachael Ehgerman, Archaeologist
Rosemary Laird, Biologist
Fumiko Goss, Graphics Specialist
Iris Eschen, Senior Word Processor
Deborah Fournier, Word Processor
Jay Plano, Technical Editor

Town of Yountville
Paul Klassen, Civil Engineer
Nancy Weiss, Consultant



Figures


Appendix A 
U.S. Fish and Wildlife Service Tier 1 Concurrence Letter






Appendix B 
National Marine Fisheries Service Letter






Appendix C 
Federal Emergency Management Agency CLOMR Letter






Appendix D 
U.S. Army Corps of Engineers Letter






Appendix E 
State Historic Preservation Officer Letter



Table of Contents
        C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  i
	List of Tables, Figures, and Appendices
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  iii
	List of Acronyms
SECTIONTHREE	Alternatives
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  3-1
SECTIONFOUR	Affected Environment, Impacts, and Mitigation
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  4-19
SECTIONFOUR	Affected Environment, Impacts, and Mitigation
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  4-30


Appendix A 
U.S. Fish and Wildlife Service Tier 1 Concurrence Letter
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  A-1


Appendix B 
National Marine Fisheries Service Letter
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  B-1


Appendix C 
Federal Emergency Management Agency CLOMR Letter
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  C-1


Appendix D 
U.S. Army Corps of Engineers Letter
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  D-1


Appendix E 
State Historic Preservation Officer Letter
	C:\DOCUMENTS AND SETTINGS\MMERCIER\LOCAL SETTINGS\TEMPORARY INTERNET FILES\OLK28C\YOUNTVILLE EA_050803.DOC\8-MAY-03\\OAK  E-1
